Upgrading from DataGerry 1.5.3 to the new major release version 1.6.0 or then to 1.6.1

Good morning dear community,

are there certain steps that need to be taken when upgrading from DataGerry 1.5.3 to the new major release version 1.6.0 or then to 1.6.1?

I ask because I tried the new version separately in advance and I noticed changes, such as the reference sections and fields.

Is the data from 1.5.3 compatible to the new version (regarding e.g. the change of the reference fields)?

Many thanks in advance!

Kind regards

Hello,
i get new version and it working in me. These new section :
image
it have parameters:
image
and is something other then old Reference field
image

In old data new version nothing change. it is next possibility to use object like a reference.
Now it exists both
if you don’t want use it you dan’t have to

presentation from Reference field:


and from reference section:

and that it looks from the object you are referring to
image

hi,

On kubernetes working too.

Upgrading form 1.5.3 to 1.6.1.

Replica set:

New version of Datagerry:

Regional Settings :

DG_kube3

So it looks correctly.